DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Document #867

Script van hanh ngay 26 01 2021
01/26/2021 09:31 AM - Luc Tran Van

Status: Closed Start date: 01/26/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/26/2021 10:26 AM - Luc Tran Van

- File 281220 - FILE 1.0 CHAY KHAU HAO THANG 12.txt added

- File 281220 - FILE 2.0 THUC THI KHAU THAO THANG 12 2020.txt added

- File 281220 - FILE 3.0 CHECK SO LIEU SAU KHI CHAY KHAU HAO.txt added

#2 - 01/26/2021 11:12 AM - Luc Tran Van
- File PAY_PERIOD.txt added

#3 - 01/26/2021 11:15 AM - Luc Tran Van
UPDATE TR_REQ_PAY_PERIOD SET PROCESS =2 WHERE REQ_PAY_ID

IN (SELECT REQ_PAY_ID FROM TR_REQ_ADVANCE_PAYMENT WHERE ISNULL = ISNULL) AND PROCESS <> '2'

#4 - 01/26/2021 11:34 AM - Luc Tran Van
- File CASA BY REF.txt added

#5 - 01/26/2021 11:37 AM - Luc Tran Van
- File CONVERT TO VARCHAR.txt added

#6 - 01/26/2021 02:19 PM - Luc Tran Van
- File DATA CONTRACT.7z added
- File DATA CONTRACT.zip added

#7 - 01/26/2021 02:30 PM - Luc Tran Van
- File DATA PERIOD.zip added

#8 - 01/26/2021 02:32 PM - Luc Tran Van
- File DATA PERIOD.zip added

#9 - 01/26/2021 04:30 PM - Luc Tran Van
- File PL_REQUEST_TRANSFER_ByID.ixt added

#10 - 01/26/2021 05:36 PM - Luc Tran Van
- File IN HACH TOAN CHI TIET.txt added

#11 - 01/26/2021 05:37 PM - Luc Tran Van
- File IN HACH TOAN CHI TIET.txt added
- File IN HACH TOAN MASTER.ixt added

#12 - 03/14/2021 11:10 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025

1/2




Files

281220 - FILE 1.0 CHAY KHAU HAO THANG 12.txt 59 Bytes
281220 - FILE 2.0 THUC THI KHAU THAO THANG 12 2020.txt 144 Bytes
281220 - FILE 3.0 CHECK SO LIEU SAU KHI CHAY KHAU HAO.txt 1.57 KB

PAY_PERIOD.txt 4.12 MB
CASA BY REF.txt 5.52 KB
CONVERT TO VARCHAR.txt 1.75 KB
DATA CONTRACT.7z 168 KB
DATA CONTRACT.zip 285 KB
DATA PERIOD.zip 285 KB
DATA PERIOD.zip 449 KB
PL_REQUEST_TRANSFER_ByID.txt 11.5KB
IN HACH TOAN CHI TIET.txt 6.12 KB
IN HACH TOAN CHI TIET.txt 6.12 KB
IN HACH TOAN MASTER.txt 5.53 KB
